{% macro default_server(domain) %}
  {%- if domain == 'default' -%}
    {{ ' ' -}} default_server
  {%- endif -%}
{% endmacro %}

{% macro server_name(domain) %}
  {%- if domain == 'default' -%}
    _
  {%- else -%}
    {{ domain }}
  {%- endif -%}
{% endmacro %}
